#formBody{background-color: #eeeeee;color: 333333;border: solid 1px #dddddd;width: 250px;font-size: 14px;padding-bottom: 10px;}

#formHeader{background-color: #ff8400;color: #ffffff;height: 20px;font-weight: bold;text-align:center;margin-bottom:2px;}

.formBodyInput{background-color: #ffffff;color: #000000;border: solid; border-width:1px; border-color: #dddddd;font-size: 24px;margin-left: 10px;margin-right: 10px;height: 26px;width: 222px;}

#formBody textarea{background-color: #ffffff;color: #000000;border: solid; border-width:1px; border-color: #dddddd;margin-left: 10px;margin-right: 10px;height: 196px;width: 222px;}

.input-header{margin-left: 10px;margin-right: 10px;margin-top: 2px;margin-bottom: 2px;}
